diff --git a/configure/RELEASE b/configure/RELEASE
index 378da01..f443cd8 100644
--- a/configure/RELEASE
+++ b/configure/RELEASE
@@ -30,7 +30,7 @@
 #SNCSEQ = $(MODULES)/seq-ver

 # EPICS_BASE should appear last so earlier modules can override stuff:
-EPICS_BASE = /home/ralph/work/EPICS/V3/3.16
+EPICS_BASE = /usr/lib/epics

 # Set RULES here if you want to use build rules from somewhere
 # other than EPICS_BASE:
